/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 120px;
    min-height: 100%;
}
.footer {
    position: absolute !important;
    bottom: 0 !important;
    left: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    min-height: 122px;
    background-color: #162c55;
    color: white;
    flex-shrink: 0;
}
.text-orange {
    color: #F37021;
}
.text-white {
    color: #ffffff;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 15px;
}

.footer > .container {
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.navbar .brand {
    font-size: 24px;
    font-weight: 700;
    font-family: "Roboto", "sans-serif";
    padding: 20px 20px 10px 10px !important;
}

.brandName{
    margin-left: -85px !important;
}